\begin{tabular}{@{}lll@{}}
\toprule
\textbf{Stéroide}      & \textbf{Catégorie}         & \textbf{Intensité} \\ \midrule
cr\_thb\_d     & mineralocorticoids         & 5         \\
cr\_sa\_thb\_d & mineralocorticoids         & 5         \\
cr\_pt\_d      & glucocorticoid\_precursors & 3         \\  \bottomrule
\end{tabular}